---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
listing_type:
  title: Siyahılama tipi
  content: >
    Əgər valideyn kateqoriyası ictimaidirsə, bu <span class="doc-desc-title"> FAQın</span> ictimai məlumat bazasında yayınlanmasını istəyirsinizsə <span class="doc-desc-opt">`ictimai` (public)</span> seçin.
  links:
    - 
      title: Müştəri portalı üçün ictimai məlumat bazasını aktiv edin
      href: /scp/settings.php?t=kb
